#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java
# Put depended upon jars in here
# export CLASSPATH=

%:
	dh $@ --with javahelper
